Newpipe minimum Android desteği 4.4 KitKat'dan 5.0 Lolipop'a yükselmiş. Vay be ne meşhurdu 4.4 Kitkat sürümü. Hala 4.4 kullanan var mıydı bilmiyorum 🙂
#Newpipe

BeğenFavori PaylaşYorum yap